PaidGoods

Retry a failed forward or refund

POST
/v1/stores/{storeId}/crypto/transfers/{transferId}/retry

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string
transferId*string

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/stores/string/crypto/transfers/string/retry"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",  "asset": "string",  "chain": "string",  "kind": "sweep",  "state": "string",  "amount": "string",  "net": "string",  "fee": "string",  "gasSpent": "string",  "destination": "string",  "destinationSource": "string",  "txHash": "string",  "explorerUrl": "string",  "attempts": -9007199254740991,  "lastError": "string",  "createdAt": "string",  "confirmedAt": "string"}